## kpartsplugin 20110606

=== CMakeLists.txt ===
project( kpartsplugin )

cmake_minimum_required(VERSION 2.6)

find_package( Qt4 REQUIRED )
find_package( KDE4 REQUIRED )

set( PLUGIN_INSTALL_DIR "/usr/lib${LIB_SUFFIX}/nsbrowser/plugins/" )

# translations
add_subdirectory( po )

# source code
add_subdirectory( src )
