=== debian/changelog ===
kpartsplugin (20110606-1) unstable; urgency=low

  * New upstream release
  * Added missing libx11-dev in Build-Depends (Closes: #632122)
  * Copyright file switched to DEP-5 format

 -- Michele Gastaldo <micheluzzo@inventati.org>  Sun, 10 Jul 2011 15:51:32 +0200

kpartsplugin (20101216-1) unstable; urgency=low

  * Initial release (Closes: #597110)

 -- Michele Gastaldo <micheluzzo@inventati.org>  Mon, 14 Mar 2011 12:37:03 +0100
