## kpartsplugin 20110823

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,8 @@
 set( PLUGIN_INSTALL_DIR "/usr/lib${LIB_SUFFIX}/nsbrowser/plugins/" )
 
 # translations
-add_subdirectory( po )
+## FIXME translations do not work (yet)
+##add_subdirectory( po )
 
 # source code
 add_subdirectory( src )
