=== debian/changelog ===
kpartsplugin (20110823-1) unstable; urgency=low

  * New upstream release

 -- Michele Gastaldo <micheluzzo@inventati.org>  Thu, 08 Sep 2011 10:33:22 +0200
