=== debian/control ===
Source: kpartsplugin
Section: kde
Priority: optional
Maintainer: Michele Gastaldo <micheluzzo@inventati.org>
Build-Depends: debhelper (>= 8.1), cmake, pkg-config, libx11-dev, kdelibs5-dev
Standards-Version: 3.9.2
Homepage: http://www.unix-ag.uni-kl.de/~fischer/kpartsplugin/

Package: kpartsplugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Netscape-compatible plugin to embed KDE file-viewers into browser
 This software implements a plugin for Netscape-compatible browsers in Unix
 environments. This plugin uses KDE's KParts technology to embed file viewers
 (e.g. for PDF files) into non-KDE browsers. Tested browsers include both 
 (Mozilla Firefox and Opera, and is know to work with Chrome and Arora.
 With this plugin, you can e.g. view PDF files in Firefox using Okular as an
 embedded plugin.
