=== debian/changelog ===
kpartsplugin (20120605-1) unstable; urgency=low

  * New upstream release

 -- Michele Gastaldo <micheluzzo@inventati.org>  Tue, 05 Jun 2012 13:25:02 +0200
