=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michele Gastaldo <micheluzzo@inventati.org>
 Build-Depends: debhelper (>= 8.1), cmake, pkg-config, libx11-dev, kdelibs5-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.unix-ag.uni-kl.de/~fischer/kpartsplugin/
 
 Package: kpartsplugin
