=== debian/watch ===
version=3
http://www.unix-ag.uni-kl.de/~fischer/kpartsplugin/ kpartsplugin-(.*)\.tar\.bz2
